/* CSS document for custom styles in Horizonte Nr. 127 */
.h127-methodenmix-wrapper {
	margin-bottom: 2em;
}
.h127-methodenmix-wrapper hr {
	margin-top: 5px;
	margin-bottom: 3px;
	border-top: 1px solid #555;
}
.h127-quote-row.su-row {
	max-width: 780px;
	margin-bottom: 10px;
}
.h127-quote-column .su-quote-style-default {
	font-size: 1em !important;
	color: #5159a0;
}
.h127-quote-column .su-quote-style-default .su-quote-inner {
	text-align: right;
}
.h127-quote-column .su-quote-style-default .su-quote-cite {
	font-size: 0.8em;
	margin-top: 3px;
}
.h127-methodenmix-special-heading {
	margin-top: 15px;
}
.h127-methodenmix-special-text {
	margin-bottom: 0px;
}
.ho127-img-border-box {
	border: 2px solid #7d4e24;
}
.wp-caption-text-small {
	font-size: small;
}
.h127-paravent-img-embed {
	
}